# Gimp.context_pop

    @returns(bool)
    def context_pop():
        # Python wrapper for gimp_context_pop()

Pops the topmost context from the plug-in's context stack.

Removes the topmost context from the plug-in's context stack. The next context on the stack becomes the new current context of the plug-in, that is, the context that was active before the corresponding call to Gimp.context_push

Since 2.2

Returns